@charset "utf-8";


/*PC・タブレット・スマホ共通設定
---------------------------------------------------------------------------*/

/*全体の設定
---------------------------------------------------------------------------*/
body {
	margin: 0px;
	padding: 0px;
	color: #666;	/*全体の文字色*/
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;	/*フォント種類*/
	font-size: 14px;	/*文字サイズ*/
	line-height: 2;		/*行間*/
	background: #f7f7f7;	/*背景色*/
	-webkit-text-size-adjust: none;
}
h1,h2,h3,h4,h5,p,ul,ol,li,dl,dt,dd,form,figure,form {margin: 0px;padding: 0px;}
ul {list-style-type: none;}
img {border: none;max-width: 100%;height: auto;}
a img:hover {opacity: 0.7;}/*マウスオン時に画像を半透明にする設定。0.7は70%の透明度の意味。*/
table {border-collapse:collapse;font-size: 100%;border-spacing: 0;}
iframe {width: 100%;}

/*リンク（全般）設定
---------------------------------------------------------------------------*/
a {
	color: #666;	/*リンクテキストの色*/
	-webkit-transition: 0.5s;	/*マウスオン時の移り変わるまでの時間設定。0.5秒。*/
	transition: 0.5s;			/*同上*/
}
a:hover {
	color: #000;			/*マウスオン時の文字色*/
	text-decoration: none;	/*マウスオン時に下線を消す設定。残したいならこの１行削除。*/
}

/*ヘッダー（ロゴが入った最上段のブロック）
---------------------------------------------------------------------------*/
/*ヘッダーブロック*/
header {
	background: #000;	/*背景色*/
	text-align:  center;	/*中身をセンタリング*/
	padding: 10px 0px;	/*上下、左右への余白*/
}
/*ロゴ画像*/
header #logo {
	width: 350px;	/*ロゴ画像の幅*/
	margin: 0 auto;
	letter-spacing: 4.0px;
	font-size: 32px;
}
header #logo:first-letter {
  color: #32B6BF;
}
header #logo:nth-letter(5) {
  color: #32B6BF;
}
header #logo a {
	color: #fff;
	text-decoration: none;
}
header #logo a:hover {
	color: #fff;
}

/*メインイメージ
---------------------------------------------------------------------------*/
#mainimg {
	margin: 0 auto;
	width: 950px;	/*幅*/
	border: 10px solid #fff;	/*枠線の幅、	線種、	色*/
	-webkit-box-shadow: 0px 10px 20px rgba(0,0,0,0.2);	/*影の設定。右へ・下へ・ぼかし幅・色(rgba)の設定。rgba値は左３つが色指定(この場合は黒)で最後の小数点が透明度。*/
	box-shadow: 0px 10px 20px rgba(0,0,0,0.2);			/*同上*/
	margin-bottom: 30px;
}
#mainimg img {
	vertical-align: bottom;
}

/*コンテンツ（左右ブロックを囲むボックス）
---------------------------------------------------------------------------*/
#contents {
	width: 970px;	/*幅*/
	margin: 0 auto;
}

/*メインコンテンツ
---------------------------------------------------------------------------*/
#main {
	float: right;	/*右側に回り込み*/
	width: 640px;	/*幅*/
	overflow: hidden;
}
/*１カラム時のmainコンテンツ*/
.c1 #main {
	float: none;
	width: 100%;
}
/*mainコンテンツのh2タグの設定*/
#main h1,#main h2 {
	clear: both;
	margin-bottom: 15px;
	font-size: 100%;
	color: #FFF;		/*文字色*/
	padding: 5px 15px;	/*上下、左右への余白*/
	background: #000;	/*背景色（古いブラウザ用）*/
}
/*mainコンテンツのh2タグの１文字目への設定*/
#main h1::first-letter,#main h2::first-letter {
	border-left: 3px solid #4deaf3;	/*左側のアクセント用ラインの幅、線種、色*/
	padding-left: 10px;	/*アクセントラインと文字の間にとる余白*/
}
/*mainコンテンツの段落タグ設定*/
#main p {
	padding: 7px 10px 14px;	/*上、左右、下への余白*/
}
#main p + p {
	padding-top: 0px;
}
#main h2 + p,
#main h3 + p {
	padding-top: 0px;
	margin-top: -5px;
}

/*サブコンテンツ
---------------------------------------------------------------------------*/
#sub {
	float: left;	/*左に回り込み*/
	width: 300px;	/*幅*/
}
/*１カラム時のsubコンテンツ*/
.c1 #sub {
	display: none;
}
/*subコンテンツ内のh2タグ設定*/
#sub h2 {
	font-size: 100%;
	background: #32B6BF;	/*背景色*/
	text-align: center;	/*文字をセンタリング*/
	color: #fff;	/*文字色*/
	margin: 0px;
	padding: 5px 0px;	/*上下、左右への余白*/
	border-radius: 5px 5px 0px 0px;	/*左上、右上、右下、左下への角丸設定*/
}

/*サブコンテンツ内のメニュー
---------------------------------------------------------------------------*/
/*メニュー全体の設定*/
#sub ul.submenu {
	margin-bottom: 15px;	/*メニューブロックの下に空けるスペース*/
}
/*メニュー１個ごとの設定*/
#sub ul.submenu li {
	border-bottom: 1px solid #ccc;	/*下線の幅、線種、色*/
}
#sub ul.submenu li:first-child {
	border-top: 1px solid #ccc;	/*上の幅の、線種、色*/
}
#sub ul.submenu li a {
	text-decoration: none;
	display: block;
	padding: 2px 13px;	/*メニュー内の余白。上下、左右への設定。*/
	background: #fff;	/*背景色*/
}
#sub ul.submenu li a:hover {
	background: #000;
	color: #fff;
}

/*サブコンテンツ内のbox1
---------------------------------------------------------------------------*/
#sub .box1 {
	margin-bottom: 20px;	/*ボックスの下に空けるスペース*/
	border: 1px solid #ccc;	/*枠線の幅、線種、色*/
	background: #fff;		/*背景色*/
}
/*box1内のh2タグ*/
#sub .box1 h2 {
	margin: -7px 20px 10px;	/*上、左右、下への余白*/
	border-radius: 5px;		/*角丸のサイズ*/
	-webkit-box-shadow: 0px 5px 5px rgba(0,0,0,0.1);	/*影の設定。右へ・下へ・ぼかし幅・色(rgba)の設定。rgba値は左３つが色指定(この場合は黒)で最後の小数点が透明度。*/
	box-shadow: 0px 5px 5px rgba(0,0,0,0.1);			/*同上*/
}
/*box1内のpタグ*/
#sub .box1 p {
	padding: 5px 10px 10px;
}

/*フッター設定
---------------------------------------------------------------------------*/
footer {
	clear: both;
	text-align: center;
	padding: 10px 0px;
	background: #000;	/*背景色*/
	color: #fff;	/*文字色*/
}
footer a {
	text-decoration: none;
	color: #fff;
}
footer .pr {
	display: block;
	font-size: 80%;
}

/*PAGE TOP設定
---------------------------------------------------------------------------*/
#pagetop {
	clear: both;
	padding-top: 40px;
}
#pagetop a {
	color: #FFF;		/*文字色*/
	font-size: 20px;	/*文字サイズ*/
	background: #32B6BF;	/*背景色*/
	text-decoration: none;
	text-align: center;
	display: block;
	float: right;
	border-radius: 25px;	/*角丸のサイズ*/
	width: 50px;	/*幅*/
	line-height: 50px;	/*高さ*/
	margin-bottom: 30px;
}
/*マウスオン時*/
#pagetop a:hover {
	background-color: #999;	/*背景色*/
	color: #FFF;			/*文字色*/
}

/*その他
---------------------------------------------------------------------------*/
.look {background: #dcdcdc;}
.mb15,.mb1em {margin-bottom: 15px;}
.clear {clear: both;}
ul.disc {padding: 0em 25px 1em;list-style: disc;}
.color1 {color: #b41b3f;}
.color2 {color: #32B6BF;}
.pr {font-size: 10px;}
.wl {width: 96%;}
.ws {width: 50%;}
.c {text-align: center;}
.r {text-align: right;}
.l {text-align: left;}
img.fr {float: right;margin-left: 10px;margin-bottom: 10px;}
img.fl {float: left;margin-right: 10px;margin-bottom: 10px;}
.big1 {font-size: 30px;letter-spacing: 0.2em;}
.mini1 {font-size: 11px;}
.ls {
	letter-spacing: -0.5px;
}

/*広告設定*
---------------------------------------------------------------------------*/
.ad1 {
	text-align: center;
	padding-bottom: 8px;
}
.ad2 {
	text-align: center;
	padding-top: 8px;
	padding-bottom: 30px;
}
.ad3 {
	overflow: hidden;
	padding-left: 15px;
	padding-top: 25px;
}
.ad_mL {
	width: auto;
	float: left;
	padding-right: 15px;
}
.ad_mR {
	width: auto;
	float: left;
}
.ad4 {
	text-align: center;
	padding-top: 8px;
}
.ad_s1 {
	padding-top: 15px;
}
.ad_s2 {
	padding-top: 5px;
}



/*画面幅800px以下の設定
---------------------------------------------------------------------------*/
@media screen and (max-width:800px){

/*ロゴ画像*/
header #logo {
	font-size: 28px;
}

/*メインイメージ
---------------------------------------------------------------------------*/
#mainimg {
	width: auto;
	margin-top: 0px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

/*コンテンツ（左右ブロックを囲むボックス）
---------------------------------------------------------------------------*/
#contents {
	width: auto;
	margin: 20px;
}

/*main,subコンテンツ
---------------------------------------------------------------------------*/
#main, #sub {
	float: none;
	width: auto;
}

/*サブコンテンツ内のbox1
---------------------------------------------------------------------------*/
#sub .box1 {
	margin-top: 30px;
}

/*広告設定*
---------------------------------------------------------------------------*/
	.ad3 {
		width: 615px;
		margin: 0 auto;
		padding-left: 0px;
	}
	.ad_mL {
		width: auto;
		padding-bottom: 15px;
		text-align: center;
	}
	.ad_mR {
		width: auto;
		padding-bottom: 10px;
		text-align: center;
	}
	.ad_s1,.ad_s2 {
		text-align: center;
	}

}

/*広告調整用（645px以下）環境の設定
---------------------------------------------------------------------------*/
/*表示を切り替えるウィンドウサイズの指定*/
@media screen and (max-width:645px){
	.ad3 {
		width: auto;
		padding-top: 15px;
		padding-left: 0px;
	}
	.ad_mL {
		width: auto;
		float: none;
		padding-right: 0px;
		padding-bottom: 15px;
		text-align: center;
	}
	.ad_mR {
		width: auto;
		float: none;
		padding-bottom: 10px;
		text-align: center;
	}

}


/*画面幅480px以下の設定
---------------------------------------------------------------------------*/
@media screen and (max-width:480px){

/*ヘッダー（ロゴが入った最上段のブロック）
---------------------------------------------------------------------------*/
/*ヘッダーブロック*/
header {
	padding: 0px;
}
/*ロゴ画像*/
header #logo {
	font-size: 20px;
}

/*メインイメージ
---------------------------------------------------------------------------*/
#mainimg {
	border: none;
	margin-bottom: 10px;
}

/*コンテンツ（左右ブロックを囲むボックス）
---------------------------------------------------------------------------*/
#contents {
	margin: 10px;
}

/*PAGE TOP設定
---------------------------------------------------------------------------*/
#pagetop {
	padding-top: 10px;
}

#pagetop a {
	margin-bottom: 10px;
}

/*広告設定*
---------------------------------------------------------------------------*/
	.ad_mL {
		width: auto;
		float: none;
		padding-right: 0px;
		padding-bottom: 15px;
		text-align: center;
	}
	.ad_mR {
		width: auto;
		float: none;
		padding-bottom: 10px;
		text-align: center;
	}
	.ad_s1,.ad_s2 {
		text-align: center;
	}
	.ad3 {
		width: auto;
		padding-top: 15px;
		padding-left: 0px;
	}

}